p.IA-link-center {
	font-family : Arial;
	font-size : 12pt;
	text-align : center;
}
p.IA-link-navbar {
	font-family : Arial;
	font-size : 10pt;
	font-weight : bold;
	text-align : center;
	border-color: #808080;
	text-color: #FFFFFF;
	background-color: #800000;
}
p.IA-heading-page {
	text-align : left;
	font-family : Arial;
	font-size : 12pt;
	color : #008000;
	text-align : center;
	font-weight : bold;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-heading {
	text-align : left;
	font-family : Arial;
	font-size : 12pt;
	color : #800000;
	font-weight : bold;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-heading-center {
	text-align : center;
	font-family : Arial;
	font-size : 12pt;
	color : #800000;
	font-weight : bold;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-paragraph {
	text-align: justify;
	font-family : Arial;
	font-size: 12pt;
	color : #333333;
	margin-top: 12pt;
	margin-bottom: 0pt
}

p.IA-paragraph-nojust {
	text-align : left;
	font-family : Arial;
	font-size: 12pt;
	color : #333333
}
p.IA-paragraph-bullets {
	text-align: justify;
	font-family : Arial;
	font-size: 12pt;
	color: #333333;
	margin-top: 6pt;
	margin-left: 2em
}
p.IA-paragraph-bullets-small {
	text-align: justify;
	font-family : Arial;
	font-size: 10pt;
	color: #333333;
	margin-top: 0pt;
	margin-left: 2em
}
ul.IA-paragraph-bullets-list {
	font-size: 12pt;
	color: #333333;
	list-style:disc
}
ol.IA-paragraph-numbered-list {
	font-size: 12pt;
	color: #333333;
	list-style-type : decimal;
}
p.IA-subheading-quote {
	text-align: center;
	font-family : Arial;
	font-size: 12pt;
	font-style: italic;
	color : #0000FF;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-subheading-emphasis {
	text-align: center;
	font-family : Arial;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	color : #FF0000;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-subheading-normal {
	text-align: center;
	font-family : Arial;
	font-size: 12pt;
	color : #333333;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-quotation {
	text-align: center;
	font-family : Times New Roman;
	font-size: 12pt;
	font-weight: bold;
	color : #800000;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-quotation-noemphasis {
	text-align: justify;
	font-family : Times New Roman;
	font-size: 12pt;
	color : #800000;
	margin-top: 12pt;
	margin-bottom: 0pt
}
p.IA-copyrightnotice {
	font-family : Arial;
	font-size:8pt;
	color:#333333;
	text-align:center;
}
p.IA-credit {
	font-family: Times New Roman;
	font-style: italic;
	font-size: 10pt;
	color: #333333;
	text-align: center;
}
span.IA-emphasis {
	font-style : italic;
	font-weight : bold;
}
span.IA-bold {
	font-weight : bold;
}
span.IA-paragraph-topic {
	font-style : italic;
	color:#003399;
	font-weight : bold;
}
.IA-cell {
	border: 4px solid #800000;
	padding: 8px
}
.IA-cell-video-text {
	font-family: Arial;
	font-size: 12pt
}
img.IA-image-center {
	/* DOES NOT WORK AND NOT USED --- possible that it must be in DIV*/
display:block; /*images must be set to block in order use auto margins*/
	margin:0 auto; /*centers images in most browsers*/
	text-align:center; /*centers images in older browsers*/
}
img.IA-image-middle {
	/* Vertical Center.  Muat be in a DIV. */
vertical-align: middle;
}
